Overview | Modules | Class Hierarchy | Classes | Members

# tlp::ConvexHullItem Struct Reference

`#include <GlConvexHull.h>`

Collaboration diagram for tlp::ConvexHullItem:

[legend]
List of all members.

## Public Attributes

- GlConvexHull * hull
- Graph * _graph
- std::string name
- std::vector< ConvexHullItem * > children

## Member Data Documentation

Graph* tlp::ConvexHullItem::_graph

std::vector<ConvexHullItem *> tlp::ConvexHullItem::children

GlConvexHull* tlp::ConvexHullItem::hull

std::string tlp::ConvexHullItem::name

Tulip Software by LaBRI Visualization Team 2001 - 2010